<?php

Route::group([
    'prefix' => config('sbrf-acquiring.pefix_url'),
    'middleware' => config('sbrf-acquiring.middleware', 'web'),
    'as' => 'sbrf-acquiring.',
    'namespace' => 'Itgro\SbrfAcquiring\Controllers\Http',
], function() {
    Route::post(config('sbrf-acquiring.payment_url'), 'Pages@payment')->name('payment');

    Route::get(config('sbrf-acquiring.success_url'), 'Pages@success')->name('success');

    Route::get(config('sbrf-acquiring.fail_url'), 'Pages@fail')->name('fail');

    Route::get('callback', 'Pages@callback')->name('callback');
});